<?php

namespace Modules\Subscription\Entities;

use App\Traits\Tenantable;
use Illuminate\Database\Eloquent\Model;

class SubscriptionCart extends Model
{
    use Tenantable;

    protected $fillable = [];

    public function plan()
    {
        return $this->belongsTo(CourseSubscription::class, 'plan_id')->withDefault();
    }
}
